* {
margin: 0;
padding:0;
}

header, nav, section, aside, article, footer, video, audio, main {
    display: block;
}

body {
		background-color: #050131;
		font-family: Copperplate,Copperplate Gothic Light,fantasy; 
		color: black;
	}

.para {font-family: 'Muli', sans-serif;}

/*#base {position: absolute;
width: 90%;
z-index: -100;
margin-left: 5%;
margin-top: 5%;}*/

.container {
	z-index: 1000;
	display: block;
    margin-left: auto;
    margin-right: auto; 
}

.overlayx{
	width: 80%;
	position: absolute;
	margin-top: 2%;
	margin-left: 10%;;
	z-index: -100;
}

#overlay1{
    width: 47%;
    position: absolute;
    margin-top: 10%;
    margin-left: 27%;

}

#overlay2{
    width: 47%;
    position: absolute;
    margin-top: 33%;
    margin-left: 27%;

}

#overlay3{
    width: 20%;
    position: absolute;
    margin-top: 10.4%;
    margin-left: 31%;

}

#overlay4{
    width: 35.5%;
    position: absolute;
    margin-top: 19.25%;
    margin-left: 26.75%;

}

#overlay45{
    width: 35.5%;
    position: absolute;
    margin-top: 27.75%;
    margin-left: 33%;

}

#overlay5{
    width: 35.5%;
    position: absolute;
    margin-top: 33%;
    margin-left: 38.5%;

}

#overlay6{
    width: 20%;
    position: absolute;
    margin-top: 40.70%;
    margin-left: 52%;

}

#overlay7{
    width: 12.5%;
    position: absolute;
    margin-top: 9.75%;
    margin-left: 61.75%;

}

#overlay8{
    width: 12.5%;
    position: absolute;
    margin-top: 33%;
    margin-left: 26.75%;

}

a {color: white;
text-decoration: none;}

a:hover {text-decoration: underline;}

.containertext {
	/*border-radius: 10px;
	border:5px solid #5D544F;
	background-color: #fffdef;*/
	
	width: 70%;
	background-color: #EEEABE;
    position: absolute;
    margin-top: 3%;
    left: 13.5%;
    padding: 15px;
    margin-bottom: 50px;
    
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}